body {
	background: #FF6826;
	font-family:Tahoma, Geneva, sans-serif;
}

#main_wrapper {
	width: 850px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background: #FFF;
	font-size:14px;
	background: url(../images/body_bk_f2.jpg) repeat-y;
}
a {
	color: #FF6826;
	text-decoration: none;
}
a:hover {
	color: #000;
}
header {
	background: url(../images/hdr.jpg) no-repeat;
	width: 850px;
	height: 197px;
}
#logo {
	width: 164px;
	float: left;
	margin: 27px 0 0 15px;
}
#hdr_text {
	width: 406px;
	float: left;
	margin: 19px 36px 0 36px;
	text-align: center;
	font-size: 16px;
	color: #FF6826;
}
#hdr_text b {
	font-size: 16px;
}
.white {
	color: #FFF;
}
p.white {
	margin: 10px 0 0 0;
}
p.hdr_text-year{
	margin-bottom: 6px;
}
.orange {
	color: #FF6826;
}
.white_line {
	height: 1px;
	background: #FFF;
	margin: 5px 0;
}
#hdr_right {
	width: 192px;
	float: left;
	text-align: center;
	margin: 45px 0 0 0;
	font-size: 13px;
}
#hdr_right p { 
	margin: 0 0 10px 0
}
#hdr_right b {
	font-size: 12px;
}
nav {
	background: #000;
	width: 850px;
	text-align: center;
	color: #FFF;
	font-size: 16px;
	line-height: 1;
	padding: .5em 0;
}
nav a:hover {
	color: #FFF;
}
#main_content {
	width: 850px;
}
#slideshow {
	width: 532px;
	height: 317px;
	background: url(../images/slideshow_back.jpg) no-repeat;
	margin: 15px 0 15px 0;
	float: left;
	padding: 13px 0 0 15px; 
}
.hm_left {
	width: 103px;
	float: left;
	margin: 105px 24px 0 25px;
	text-align: center;
}
.hm_right{
	width: 103px;
	float: left;
	margin: 105px 24px 0 24px;
	text-align: center;
}
#hm_text {
	clear: left;
	width: 520px;
	margin: 15px auto 35px auto;
	text-align: center;
}
.lrg_orange {
	color: #FF6826;
	font-size: 26px;
}
footer {
	background: #000;
	height: 33px;
	width: 850px;
	text-align: center;
	color: #FF6826;
	line-height: 33px;
	font-style: italic;
}
#sub_content {
	padding: 38px 28px;
}
#sub_content b {
	text-transform: uppercase;
}
h1 {
	font-size: 24px;
	color: #FF6826;
	font-weight: normal;
}
#reg_form {
	border-top: 1px solid #666666;
	padding-top: 20px;
}
#reg_form div {
	width: 297px;
	float: left;
	padding: 0 20px 10px 0;
}
#reg_form div div {
	width: auto;
	float: left;
}